USE DB_CONTRATOS_DMVA
GO

CREATE LOGIN USUARIO
WITH PASSWORD = 'Password@1234';

CREATE USER [USUARIO]
FOR LOGIN [USUARIO]
WITH DEFAULT_SCHEMA=dbo;

ALTER ROLE db_owner ADD MEMBER [USUARIO];
ALTER ROLE db_datareader ADD MEMBER [USUARIO];
ALTER ROLE db_datawriter ADD MEMBER [USUARIO];

ALTER SERVER ROLE sysadmin ADD MEMBER [USUARIO];
ALTER SERVER ROLE  dbcreator  ADD MEMBER [USUARIO];
ALTER SERVER ROLE  serveradmin  ADD MEMBER [USUARIO];
GO